%define version	1.1.14
%define release	%mkrel 2

%define m17n_db_version 1.5.0

Name:      m17n-contrib
Summary:   Contributed input methods for m17n library
Version:   %{version}
Release:   %{release}
Group:     System/Internationalization
License:   LGPLv2+
URL:       https://savannah.nongnu.org/projects/m17n
Source0:   http://download.savannah.gnu.org/releases/m17n/%{name}-%{version}.tar.gz
Requires:        m17n-db >= %{m17n_db_version}
BuildRequires:   m17n-db-devel >= %{m17n_db_version}
BuildArch:	noarch

%description
Contributed input methods for m17n library.

%prep
%setup -qn %{name}-%{version}

%build
%configure2_5x --build=%{_host}
%make

%install
%makeinstall_std

# The file conflicts with m17n-data
rm -f $RPM_BUILD_ROOT%{_datadir}/m17n/bn-itrans.mim

%{find_lang} %{name}

%files -f %{name}.lang
%doc AUTHORS ChangeLog NEWS README
%{_datadir}/m17n/*.mim
%{_datadir}/m17n/icons/*
%{_datadir}/m17n/scripts/*


%changelog

* Sat Jan 12 2013 umeabot <umeabot> 1.1.14-2.mga3
+ Revision: 359235
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed Oct 17 2012 fwang <fwang> 1.1.14-1.mga3
+ Revision: 307516
- new version 1.1.14

* Tue Oct 11 2011 fwang <fwang> 1.1.13-1.mga2
+ Revision: 153790
- new version 1.1.13

* Fri Mar 18 2011 tv <tv> 1.1.12-1.mga1
+ Revision: 73865
- imported package m17n-contrib

